Page MenuHomePhabricator

Add ability to query new AQS endpoint to node pageview API client
Closed, ResolvedPublic0 Estimated Story Points

Description

Until our endpoint is deployed changes should probably be on a fork: https://github.com/tomayac/pageviews.js

Event Timeline

Nuria renamed this task from Add ability to query new AQS endpoint to pageviews.js to Add ability to query new AQS endpoint to node pageview API client.Mar 16 2017, 4:28 PM
Nuria created this task.
Nuria edited projects, added Analytics; removed Tool-Pageviews.Mar 16 2017, 5:11 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.
Nuria assigned this task to fdans.Mar 17 2017, 8:30 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Apr 4 2017, 3:07 PM
Nuria set the point value for this task to 0.
Nuria closed this task as Resolved.Apr 11 2017, 11:48 PM